<!doctype html>
<html lang="en">
<head>
<title>20200926</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

</style>
</head>
<body>
West Seattle Linux Users Group meeting September 26, 2020<br><br>This is kind of cool.<br><br>Blast from the past: <a href="https&#x3a;&#x2F;&#x2F;westseattleblog&#x2e;com&#x2F;2017&#x2F;07&#x2F;new&#x2d;in&#x2d;west&#x2d;seattle&#x2d;ws&#x2d;linux&#x2d;user&#x2d;group&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;westseattleblog.com&#x2F;2017&#x2F;07&#x2F;new-in-west-seattle-ws-linux-user-group&#x2F;</a><br><br><br><br># SSO<br>- <a href="https&#x3a;&#x2F;&#x2F;www&#x2e;gluu&#x2e;org&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;www.gluu.org&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;indieweb&#x2e;org&#x2F;IndieAuth" rel="noreferrer noopener">https:&#x2F;&#x2F;indieweb.org&#x2F;IndieAuth</a><br>- <a href="https&#x3a;&#x2F;&#x2F;www&#x2e;keycloak&#x2e;org&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;www.keycloak.org&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;www&#x2e;authelia&#x2e;com&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;www.authelia.com&#x2F;</a><br><br><br># From Gmail to ???<br>- <a href="https&#x3a;&#x2F;&#x2F;protonmail&#x2e;com" rel="noreferrer noopener">https:&#x2F;&#x2F;protonmail.com</a><br>- <a href="https&#x3a;&#x2F;&#x2F;www&#x2e;mailpile&#x2e;is&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;www.mailpile.is&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;riseup&#x2e;net&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;riseup.net&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;teknik&#x2e;io&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;teknik.io&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;hey&#x2e;com&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;hey.com&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;thatoneprivacysite&#x2e;net&#x2F;email&#x2d;comparison&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;thatoneprivacysite.net&#x2F;email-comparison&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;medium&#x2e;com&#x2F;virtual&#x2d;teams&#x2d;for&#x2d;systemic&#x2d;change&#x2F;the&#x2d;email&#x2d;charter&#x2d;an&#x2d;idea&#x2d;worth&#x2d;spreading&#x2d;688b8940f892" rel="noreferrer noopener">https:&#x2F;&#x2F;medium.com&#x2F;virtual-teams-for-systemic-change&#x2F;the-email-charter-an-idea-worth-spreading-688b8940f892</a><br><br><br># Raspi 4 for home automation<br>- <a href="https&#x3a;&#x2F;&#x2F;www&#x2e;home&#x2d;assistant&#x2e;io&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;www.home-assistant.io&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;mycroft&#x2e;ai&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;mycroft.ai&#x2F;</a><br>- <a href="https&#x3a;&#x2F;&#x2F;www&#x2e;intel&#x2e;com&#x2F;content&#x2F;www&#x2F;us&#x2F;en&#x2F;products&#x2F;boards&#x2d;kits&#x2F;nuc&#x2e;html" rel="noreferrer noopener">https:&#x2F;&#x2F;www.intel.com&#x2F;content&#x2F;www&#x2F;us&#x2F;en&#x2F;products&#x2F;boards-kits&#x2F;nuc.html</a><br>- <a href="https&#x3a;&#x2F;&#x2F;smarthome&#x2e;university&#x2F;your&#x2d;smart&#x2d;home&#x2d;platform&#x2d;home&#x2d;assistant&#x2d;vs&#x2d;openhab&#x2F;" rel="noreferrer noopener">https:&#x2F;&#x2F;smarthome.university&#x2F;your-smart-home-platform-home-assistant-vs-openhab&#x2F;</a><br>
</body>
</html>
